Bug 198143 - Detachable toolbars dont work
Detachable toolbars dont work
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: 198144 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-07-10 06:29 EDT by Rahul Sundaram
Modified: 2013-03-13 01:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 20:35:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2006-07-10 06:29:17 EDT
Description of problem:

Enable detachable toolbar option in system=>preferences=>Menus & Toolbars. Try
to detach a toolbar in say gedit. It doesnt work. 

Actual results:

The preference doesnt work

Expected results:

It should

Additional info:
Comment 1 Matthias Clasen 2006-08-03 22:09:34 EDT
*** Bug 198144 has been marked as a duplicate of this bug. ***
Comment 2 Matthias Clasen 2006-08-03 22:54:35 EDT
Detachable toolbars only work for bonobo toolbars, which are becoming less common.
Also, due to some bugs in libbonoboui, they don't work very well even for bonobo
toolbars. And finally, even if they worked perfectly, the feature is still pretty 
dubious. I have proposed upstream to remove that checkbox.
Comment 3 Matthias Clasen 2007-03-24 02:13:58 EDT
This option will vanish from the capplet in gnome 2.20
Comment 4 Bug Zapper 2008-04-03 13:34:11 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bug Zapper 2008-05-06 20:35:09 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:

Note You need to log in before you can comment on or make changes to this bug.